.version.census /* version checker */
{
	color: #000009;
	background-color: #D5D48D;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.799999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.200000000002092px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu7363
{
	width: 0.01px;
	margin-top: 40px;
}

#u7363
{
	z-index: 40;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7365
{
	z-index: 41;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u7364-4
{
	z-index: 43;
	width: 380px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u7367
{
	z-index: 47;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 687px;
}

#u7371
{
	z-index: 54;
	width: 498px;
	height: 222px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 230px;
	margin-top: 32px;
	position: relative;
	background: #FFFFFF url("../images/1841%20dog.jpg") no-repeat left center;
	background-size: cover;
}

#pu7370-4
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 11px;
}

#u7370-4
{
	z-index: 50;
	width: 104px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7369
{
	z-index: 49;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 114px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7369:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7374
{
	z-index: 60;
	width: 498px;
	height: 242px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 231px;
	margin-top: 12px;
	position: relative;
	background: #FFFFFF url("../images/1851%20ann%20clark.jpg") no-repeat left center;
	background-size: cover;
}

#pu7372
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 12px;
}

#u7372
{
	z-index: 55;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 116px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7372:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7373-4
{
	z-index: 56;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7377
{
	z-index: 66;
	width: 498px;
	height: 253px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 231px;
	margin-top: 13px;
	position: relative;
	background: #FFFFFF url("../images/1861%20dog.jpg") no-repeat left center;
	background-size: cover;
}

#u7375
{
	z-index: 61;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 117px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7375:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7376-4
{
	z-index: 62;
	width: 126px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7382
{
	z-index: 72;
	width: 498px;
	height: 252px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 231px;
	margin-top: 14px;
	position: relative;
	background: #FFFFFF url("../images/1871%20old%20hall.jpg") no-repeat left center;
	background-size: cover;
}

#pu7375,#pu7380
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 13px;
}

#u7380
{
	z-index: 67;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 117px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7380:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7381-4
{
	z-index: 68;
	width: 126px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7385
{
	z-index: 78;
	width: 498px;
	height: 247px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 230px;
	margin-top: 13px;
	position: relative;
	background: #FFFFFF url("../images/1881%20cappers%20mill.jpg") no-repeat left center;
	background-size: cover;
}

#u7383
{
	z-index: 73;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 117px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7383:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7384-4
{
	z-index: 74;
	width: 126px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7388
{
	z-index: 84;
	width: 498px;
	height: 263px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 230px;
	margin-top: 15px;
	position: relative;
	background: #FFFFFF url("../images/1891%20school%20house.jpg") no-repeat left top;
	background-size: cover;
}

#pu7383,#pu7386
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 14px;
}

#u7386
{
	z-index: 79;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 117px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7386:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7369:active,#u7372:active,#u7375:active,#u7380:active,#u7383:active,#u7386:active
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat right center;
}

#u7387-4
{
	z-index: 80;
	width: 126px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7390
{
	z-index: 89;
	width: 498px;
	height: 239px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 230px;
	margin-top: 14px;
	position: relative;
	background: #FFFFFF url("../images/1901%20pinder.jpg") no-repeat left center;
	background-size: cover;
}

#pu7389-4
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 15px;
}

#u7389-4
{
	z-index: 85;
	width: 126px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7391
{
	z-index: 90;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 112px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7391:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7391:active
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat right center;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

